﻿
*{
    outline:none;
}

.container{
    height:100%;
    width:100%;
}

html, body, form {
    height: 100%;
    font-family: Arial;
}

table {
    table-layout: auto;
}

a {
    font-family: Arial, sans-serif;
    font-size: 13px;
}

select {
    background: white;
    border: 1px solid #6D6E70;
    /*-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;*/
    background: url('/Images/icons/combobutton.png') right / 22px 19px no-repeat white;
    padding-right: 24px;
    cursor: default;
    padding-left: 2px;
    min-height: 21px;
    border-radius: 5px;
}

    select option {
        cursor: default;
    }

.strength0 {
    color: #ff0000;
}

.strength1 {
    color: #ff0000;
}

.strength2 {
    color: #ff5f5f;
}

.strength3 {
    color: #56e500;
}

.strength4 {
    color: #4dcd00;
}

.strength5 {
    color: #399800;
}

.OverlayBase{
    width:100%;
    height:100%;
    position:fixed;
    left:0;
    top:0;

    vertical-align:middle;
    text-align:center;

    background-color:rgba(0,0,0,0.5);
}

.Innerlay {
    background-color: white;
    color: black;
    display: inline-block;
    border: 3px solid #C2C3C5;
    text-align: left;
    padding: 10px 20px 20px 20px;    
    left: calc(50% - 258px);
    top: calc(50% - 80px);
    height:140px;
    position:fixed;
}
